
# 有VITE_APP_NAME=production时隐藏台桌列表绑定桌码功能
VITE_APP_NAME=production


# WebSocket端点(可选)
#VITE_APP_WS_ENDPOINT=wss://api.youlai.tech/ws 

# 接口地址
VITE_APP_BASE_API = https://cashier.sxczgkj.com/

VITE_APP_API_PHP_URL=https://newblockwlx.sxczgkj.cn  #php抖音美团正式环境




# WebSocket 端点（不配置则关闭），线上 ws://api.youlai.tech/ws ，本地 ws://localhost:8989/ws
VITE_APP_WS_ENDPOINT=wss://czgeatws.sxczgkj.com/wss 

# 启用 Mock 服务
VITE_MOCK_DEV_SERVER=false
